.text-right p.help-block {
    float: left;
}

.help-block-error {
    color: #ff2222;
}

.btn-custom-send {
    color: #fff !important;
}

.comment-text {
    padding-bottom: 20px;
    word-wrap: break-word;
}

.btn-custom-pub {
    color: #0097a7 !important;
}

.btn-custom-pub:hover {
    color: #fff !important;
}

.free-answer-submit {
    cursor: pointer;
}

.btn-custom-create {
    color: #fff !important;
}

.finish-no-ball {
    margin-top: 30px !important;
}
#preview-button{
    color: #fff;
}
.btn-custom-green{
    color: #fff !important;
}